### Raw data and scripts ###
These are the raw data used for the plotting the results described in the paper: "Metal reductor-insulator multilayer precursors for  enhanced Sm$^{2+}$ absorbance and Tm$^{2+}$ luminescence in SiAlO thin films prepared by magnetron sputtering" 

The MATLAB scripts used to generate the plots are also included.

### Authors ###
G.B.F. Bosco, J.K. van den Biesen, C. Boers, G. Simone, J. Kao, F.D. Tichelaar, B. Boshuizen, E. van der Kolk

June 2021

Contact: G.BizinotoFerreiraBosco@tudelft.nl

### Data description ###
In Data.zip there are the raw data files and the scripts used to the generate the 2,3, 5 - 12. Each figure is contained in a separate folder. The scripts used to generate the plots were written in MATLAB and have the extension *.mlx. Within MATLAB, they can be executed directly to generate and save the plot in the same folder as *.pdf files.

    - In .\Fig10\RefFIT\ are the files and the "Macro.RFS" to be used in RefFIT for fitting the multialyered thin film transmittance data. The macro generates "Monolayer.DAT" and "Monolayer.DAT" used to generate the transmittance plots contained in Fig10.

    - In .\Fig11\RefFIT\ are the files and the "Macro.RFS" to be used in RefFIT for fitting the multialyered thin film transmittance data. The macro generates "Monolayer.DAT" and "Monolayer.DAT" used to generate the transmittance plots contained in Fig11.

    RefFIT can be downloaded at: https://reffit.ch/software/